mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Provides access to the pool of threads created dynamically by the runtime environment. Via ThreadPool, currently unused threads can be ordered to execute a function or procedure.
- Method
  System.Boolean `` To be added: an object of type 'IntPtr' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("This method is obsolete, use BindHandle(SafeHandle) instead")
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int&' To be added: an object of type 'int&' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int&' To be added: an object of type 'int&' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added: an object of type 'WaitHandle' To be added: an object of type 'WaitOrTimerCallback' To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'bool' To be added To be added: an object of type 'RegisteredWaitHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added: an object of type 'WaitHandle' To be added: an object of type 'WaitOrTimerCallback' To be added: an object of type 'object' To be added: an object of type 'long' To be added: an object of type 'bool' To be added To be added: an object of type 'RegisteredWaitHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added: an object of type 'WaitHandle' To be added: an object of type 'WaitOrTimerCallback' To be added: an object of type 'object' To be added: an object of type 'TimeSpan' To be added: an object of type 'bool' To be added To be added: an object of type 'RegisteredWaitHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added: an object of type 'WaitHandle' To be added: an object of type 'WaitOrTimerCallback' To be added: an object of type 'object' To be added: an object of type 'uint' To be added: an object of type 'bool' To be added To be added: an object of type 'RegisteredWaitHandle' To be added 1.0.5000.0 2.0.0.0 System.CLSCompliant(false)
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 System.CLSCompliant(false)
- Method
  System.Boolean `` `` To be added. To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Threading.RegisteredWaitHandle `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.CLSCompliant(false)